uuid: 95b9e6d3-0c5c-4acb-af5f-9a3f696d3f77
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.text_small_image
id: paragraph.text_small_image.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: text_small_image
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
